@charset "utf-8";
/* CSS Document */

body {

background-color:#000;
text-align:center;
}

.hbanner{
background-color:black;
  border: 2px solid #000;
margin-top:25px;
}

.centered{ 
    position:relative;
     margin:auto;
}
.featuredgame{
 width:50%;
}

.rightside{
    margin:auto;
   position:relative;
height:380px;
margin-left:30px;
margin-right:30px;


        
}

.searchimg{
background-image:url('searchimg.png');
background-repeat:no-repeat;
background-color:black;
width:20px;
height:20px;
border:0;
}
.searchin{
text-align:center;
width:150px;
margin-bottom:10px;
padding:0px;
border:0;
height:20px;
border-radius: 10px;
}
.searchbar{
box-shadow: 0 0 1px 3px #000;
    width:200px;
    margin:auto;
    text-align: center;
    padding-top: 5px;
    padding-left:10px;
    padding-right:10px;
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 20px;
    color:#F39B1F;
    border: 2px solid #0075A6;
    border-radius: 25px;
    height:37px;
    background-color: #000;
    margin-bottom:20px;
    position:relative;
}

.blockad{
top:15px;
width:100px;
height:100px;
position:relative;
display: table-cell;
vertical-align: middle;


    
}

.leftside a:link{
  color:#0075A6;
text-decoration:none;
}
.leftside a:visited{
  color:#0075A6;
text-decoration:none;
}
.leftside a:hover{
  color:#FFF;
text-decoration:none;
}

.leftside{
    text-transform: capitalize;

        font-size: 20px;
    color:#0075A6;
    padding-top: 10px;
    text-align: center;
    border: 2px solid #0075A6;
    border-radius: 15px;
    margin:auto;
    margin-left:15px;
        position:relative;
box-shadow: 0 0 1px 3px #000;
padding-bottom: 15px;
width:250px;
background-color: #000;
        
}

.banner1{
    border: 4px solid #000;
 height:90px;
width:728px;
    background-color: #5C5C5C;	
    margin:auto; 
margin-top:20px;
margin-bottom:20px;
}

.navf a:link{
	color: #FF8351;
	text-decoration: none;
}

.navf a:visited{
	color: #FF8351;
}


.orangetxt{
    text-transform: capitalize;
color: #F39B1F;
font-family: "Arial Black", Gadget, sans-serif;
    text-decoration: none;
   margin:auto;
    position:relative;
    font-size: 24px;
}

.bluetxt{
    text-transform: capitalize;
color: #0075A6;
font-family: "Arial Black", Gadget, sans-serif;
    text-decoration: none;
   margin:auto;
    position:relative;
    font-size: 20px;
}

.bluetitle{
box-shadow: 0 0 1px 3px #000;
padding-left:14px;
padding-right:14px;
padding-top:3px;
padding-bottom:3px;
border: 2px solid #0075A6;
    background-color:black;
border-radius:10px;
    text-transform: capitalize;
color: #F39B1F;
font-family: "Arial Black", Gadget, sans-serif;
    text-decoration: none;
   margin:auto;
    position:relative;
    font-size: 20px;
   
}
    
.navf {
    
    font-size: 20px;
font-style: normal;
color: #EC6741;
font-family: "Lucida Console", Monaco, monospace;
    
	font-weight: bolder;
	padding-right: 8px;
	padding-left: 8px;
}

.navf a:hover{
	color: #FFF;
	background: #000;
}
.content_holder{
    
    width:85%;
    
min-width:950px;
margin:auto;
    position:relative;
}

.content_border{

margin:auto;
width:99.4%;

background-color: #00344D;
}

.content {
    
border-left: 2px solid #0075A6;
border-right: 2px solid #0075A6;
border-bottom: 2px solid #0075A6;
width:100%;

margin:auto;

background-color: #000;	
}

.nav_bar{
margin:auto;
display:table;
width:100%;
text-align: center;
height:37px;
}

.red{
display:table-cell;
}


.nav_space{
background-image:url("blackline.png");
background-repeat: repeat-x;
border-top: 2px solid #0075A6;
border-left: 3px solid #000;
border-right: 3px solid #000;
position:relative;
background-color: #00344D;
padding-bottom:16px;
color: #00344D;
}

.left{
border-top-right-radius:10px;
border-right: 2px solid #0075A6;
border-bottom: 2px solid #0075A6;
padding-bottom:9px;
position:relative;
background-color:black;
}

.middle{
padding-bottom:9px;
border-right: 2px solid #0075A6;
border-left: 2px solid #0075A6;
border-bottom: 2px solid #0075A6;
position:relative;
border-top-right-radius:10px;
border-top-left-radius:10px;
background-color:black;
}

.header {
height: 120px;
background-image: url(gradient2b.png);
background-repeat: repeat-x;

width: 100%;
margin: auto;
}

.logo {
padding-top:15px;
}

.right{
border-top-left-radius:10px;
padding-bottom:9px;
border-left: 2px solid #0075A6;
border-bottom: 2px solid #0075A6;
position:relative;
background-color:black;
}

















.game_cell a:hover{
color: #000;
background-color:#000
overflow:hidden;
}

.game_area { 
display:table;
margin:auto;
position:relative; 
overflow:hidden;
text-align:center;

}   

.category_cell {  
display:table-cell;
padding:20px;
text-align:center;
}  


.category{

}
.category_name{
box-shadow: 0 0 1px 3px #000;
font-size: 22px;
font-weight: normal;
text-transform: capitalize;
color: #F39B1F;
font-family: "Arial Black", Gadget, sans-serif;
text-decoration: none;
clip: rect(auto,50px,auto,auto);
background-color: #000;
border-top-right-radius: 20px;
border-top-left-radius: 20px;
padding-right: 30px;
padding-left: 30px;
border-top: 2px solid #0075A6;
    border-right: 2px solid #0075A6;
   
border-left: 2px solid #0075A6;


border-bottom-style: none;


padding-bottom: 3px;

}

.game_table{
border: 2px solid #0075A6;
box-shadow: 0 0 1px 3px #000;
background:black;
border-radius:26px;
padding:5px;
overflow:hidden;
display:table;


}

.icon{
position:relative;
border-radius:15px;
border: 2px solid #0075A6;
padding:3px;
background-color: #000;
    overflow:hidden;
}

.aimage{
border-radius:11px;
}

.game_cell{
position:relative;
overflow:hidden;
padding:4px;
border-radius:15px;
display:table-cell;
width:200px;
height:100px;

}


.icon:hover{
border-color:  #F39B1F;

}

.icon:hover> .game_roll{
 
bottom:3px;
}

.game_roll {
text-transform: capitalize;
 
    bottom:700px;
    margin:auto;
	text-align:center;
	background-color:#F39B1F;
	font-weight:bold;
	position:absolute;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000;
    border-bottom-right-radius:10px;
    border-bottom-left-radius:10px;
}


.ttr{
}

.category_more a:link{
	color: #55B7FF;
	text-decoration: none;
}

.category_more a:visited{
	color: #55B7FF;
	text-decoration: none;
}
.category_more a:hover{
	color: #FFF;
	text-decoration: none;
}

.category_more{
box-shadow: 0 0 1px 3px #000;
font-size: 16px;
font-weight: normal;
text-transform: capitalize;
color: #55B7FF;
font-family: "Arial Black", Gadget, sans-serif;
text-decoration: none;
clip: rect(auto,50px,auto,auto);
background-color: #000;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
padding-right: 30px;
padding-left: 30px;
border-right-width: 2px;
border-bottom-width: 2px;
border-left-width: 2px;
border-top-style: none;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-right-color: #0075A6;
border-bottom-color: #0075A6;
border-left-color: #0075A6;

padding-top: 3px;
padding-bottom: 3px;
}

















 

.ratings_stars {  
    background: url('star1.jpg') no-repeat;  
    background-position-x: 1000px;
    float:      left;  
    height:     16px;  
      
    width:      16px;  
    overflow:hidden;
}  
.rating{
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	box-shadow: 7px 7px 7px #000000;
	border-bottom: medium solid #0075A6;
	border-right: medium solid #0075A6;
	border-left: medium solid #0075A6;
	border-top: medium solid #000;
	text-align:center;
	color:#E0B404;
	font-size:15px;
	display:table;
	position: relative;
	margin: auto;
	background-color: #000;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:5px;
	margin-top:-4px;
	font-family:Arial, Helvetica, sans-serif;
	
}






.star {
width:25px;
height:25px;
	padding:1px;	
	position: relative;
	margin: auto;	
}


.game {
border-radius:30px;
padding-bottom:20px;
position:reletive;
margin: auto;
border: medium solid #0075A6;
box-shadow: 7px 7px 7px #000000;
background-color: #000;
}
.title{
	font-size: 24px;
	font-style: bolder;
	color: #0075A6;
}


.game_title {
box-shadow: 7px 7px 7px #000000;


border-left: medium solid #0075A6;
border-right: medium solid #0075A6;
border-top: medium solid #0075A6;
border-bottom: medium solid #000;


padding-top:3px;
padding-bottom:5px;
padding-left:15px;
padding-right:15px;
	background-color: #000;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	color: #E0B404;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
	line-height: normal;
	font-size: 20px;
}

.desc{
border: medium solid #0075A6;
box-shadow: 7px 7px 7px #000000;
width:800px;
padding:6px;
border-radius:15px;
background-color:#000;
color: #FAE078;
padding-left:35px;
padding-right:35px;
padding-top:15px;
padding-bottom:15px;
margin:auto;
margin-top:15px;
position:relative;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
text-align:left;
}

.ad2 {
	text-align: center;
	position: absolute;
	margin:auto;
	border: medium solid #000;
	height: 600px;
	top:30px;
	width: 160px;
	margin-left:15px;
	
}

.hvad {
	text-align: center;
	position: relative;
	margin:auto;
	border: medium solid #000;
	height: 600px;
	top:0px;
	width: 160px;
	
	
}

